# SchoolTool - common information systems platform for school administration
# Copyright (c) 2007    Shuttleworth Foundation
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
msgid ""
msgstr ""
"Project-Id-Version: SchoolTool development\n"
"POT-Creation-Date: Wed Dec 30 16:22:42 2009\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Schooltool Development Team <schooltool-dev@schooltool.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: i18nextract.py\n"

#: /src/schooltool/intervention/browser/configure.zcml:221
#: /src/schooltool/intervention/browser/configure.zcml:230
msgid "Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:266
msgid "Edit"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:70
#: /src/schooltool/intervention/browser/configure.zcml:70
msgid "Edit Goal"
msgstr ""

#: /src/schooltool/intervention/browser/goal_edit.pt:30
#: /src/schooltool/intervention/browser/goal_add.pt:30
msgid "There are ${num_errors} input errors."
msgstr ""

#: /src/schooltool/intervention/browser/goal_edit.pt:6
#: /src/schooltool/intervention/browser/goal_add.pt:6
msgid "SchoolTool"
msgstr ""

#: /src/schooltool/intervention/browser/goal_met.pt:11
#: /src/schooltool/intervention/browser/goals_report.pt:72
#: /src/schooltool/intervention/browser/intervention_goal.pt:66
msgid "Goal met"
msgstr ""

#: /src/schooltool/intervention/browser/goal_met.pt:6
msgid "Goal not met"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:62
#: /src/schooltool/intervention/browser/intervention_goal.pt:56
msgid "Persons responsible: ${notified}"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:76
#: /src/schooltool/intervention/browser/intervention_goal.pt:70
msgid "Follow up notes"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:114
msgid "Change of Status Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:128
#: /src/schooltool/intervention/browser/configure.zcml:39
msgid "New Status Message"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:13
msgid "Intervention Center for ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:133
msgid "View All Status Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:40
msgid "Messages and Observations"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:42
#: /src/schooltool/intervention/browser/intervention.pt:68
#: /src/schooltool/intervention/browser/intervention.pt:94
#: /src/schooltool/intervention/browser/intervention.pt:116
msgid "There are none."
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:5
msgid "Student Intervention Center"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:54
#: /src/schooltool/intervention/browser/configure.zcml:27
msgid "New Message"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:59
msgid "View All Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:66
msgid "Goals and Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:80
#: /src/schooltool/intervention/browser/configure.zcml:52
msgid "New Goal"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:85
msgid "View All Goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:197
#. Default: ""
msgid "Message from ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:211
msgid "CLOSED"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:213
msgid "OPEN"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:216
#. Default: ""
msgid "Goal ${goal_name} - Added ${date_added} - Due ${date_due} - ${status}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:239
#. Default: ""
msgid "${worksheet_title} for ${course_title} - ${section_title}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:262
#. Default: ""
msgid "Change of Status Message from ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:280
#. Default: ""
msgid "${section}'s Student Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:296
#. Default: ""
msgid "View Messages (${message_count})"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:303
msgid "Write New"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:313
#. Default: ""
msgid "View Goals (${goal_count})"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:337
msgid "Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:338
msgid "Goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:341
#: /src/schooltool/intervention/browser/intervention.pt:92
msgid "Report Sheets"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:390
msgid "PLEASE REMEMBER: This information is part of the student's record."
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:436
#. Default: ""
msgid "Change of Status Message from: ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:439
#. Default: ""
msgid "Message from: ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:456
#. Default: ""
msgid "Message sent by ${sender} on ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:475
#. Default: ""
msgid "Messages regarding ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:487
#. Default: ""
msgid "Change of Status Messages regarding ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:529
#: /src/schooltool/intervention/browser/intervention.py:558
msgid "notification sent"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:53
msgid "All students"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:532
#: /src/schooltool/intervention/browser/intervention.py:561
msgid "No"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:534
#: /src/schooltool/intervention/browser/intervention.py:563
msgid "Yes"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:54
msgid "With set goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:540
#. Default: ""
msgid "Goal ${goal_name} for ${student} added ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:554
#. Default: ""
msgid "Goal ${goal_name} added ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:581
#. Default: ""
msgid "Goals for: ${first_name} ${last_name}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:598
#. Default: ""
msgid "${student} goal ${goal_name}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_messages.pt:31
#: /src/schooltool/intervention/browser/intervention_message.pt:15
msgid "To:"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:23
#: /src/schooltool/intervention/browser/intervention.pt:23
msgid "School Year"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:37
msgid "Find Now"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:39
msgid "Clear"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:43
msgid "Enter any part of a student's name or select a filter from the drop-down to find an intervention."
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:45
msgid "Listing all students currently disabled."
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:49
msgid "There are no students that match the search criteria."
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:12
msgid "There are no goals that need notification."
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:15
msgid "The following goals had notifications sent to the persons responsible:"
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:4
#: /src/schooltool/intervention/browser/notify_goals.pt:7
msgid "Goal Notification"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:13
msgid "Student/Parents"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:7
msgid "Staff"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:8
msgid "Select All"
msgstr ""

#: /src/schooltool/intervention/browser/reportsViewlet.pt:12
#: /src/schooltool/intervention/browser/configure.zcml:141
msgid "Reports"
msgstr ""

#: /src/schooltool/intervention/browser/section_interventions.pt:4
msgid "Section Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:114
msgid "Email server is not enabled"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:118
msgid "User has no email address"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:141
msgid "advisor"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:129
#: /src/schooltool/intervention/browser/goals_report.pt:31
#: /src/schooltool/intervention/browser/intervention_goal.pt:25
msgid "Presenting concerns"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:133
#: /src/schooltool/intervention/browser/goals_report.pt:35
#: /src/schooltool/intervention/browser/intervention_goal.pt:29
msgid "Goal"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:137
#: /src/schooltool/intervention/browser/goals_report.pt:39
#: /src/schooltool/intervention/browser/intervention_goal.pt:33
msgid "Strengths"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:141
#: /src/schooltool/intervention/browser/goals_report.pt:46
#: /src/schooltool/intervention/browser/intervention_goal.pt:40
msgid "Indicators"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:145
#: /src/schooltool/intervention/browser/intervention_startup.pt:5
#: /src/schooltool/intervention/browser/intervention_tab.pt:4
#: /src/schooltool/intervention/browser/intervention_tab.pt:9
#: /src/schooltool/intervention/browser/goals_report.pt:50
#: /src/schooltool/intervention/browser/intervention_goal.pt:44
msgid "Intervention"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:149
#: /src/schooltool/intervention/browser/goals_report.pt:54
#: /src/schooltool/intervention/browser/intervention_goal.pt:48
msgid "Timeline"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:153
msgid "Persons responsible"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:163
msgid "Follow-up notes"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:94
msgid "Recipients"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:99
#: /src/schooltool/intervention/browser/intervention_message.pt:24
msgid "Message body"
msgstr ""

#: /src/schooltool/intervention/intervention.py:77
msgid "Unknown Contact"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:115
#. Default: ""
msgid "The following goal was added for ${student}:"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:132
#: /src/schooltool/intervention/browser/configure.zcml:239
#: /src/schooltool/intervention/browser/configure.zcml:248
#: /src/schooltool/intervention/browser/configure.zcml:257
#: /src/schooltool/intervention/browser/configure.zcml:275
#: /src/schooltool/intervention/browser/configure.zcml:284
msgid "Intervention Center"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:168
#. Default: ""
msgid "INTERVENTION GOAL DUE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:173
#. Default: ""
msgid "Please follow the link below to update the follow up notes and, if appropriate, the goal met status of the intervention goal for ${student}."
msgstr ""

#: /src/schooltool/intervention/sendmail.py:71
#. Default: ""
msgid "INTERVENTION STATUS CHANGE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:75
#. Default: ""
msgid "INTERVENTION MESSAGE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:78
#. Default: ""
msgid "${sender} writes:"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:93
#. Default: ""
msgid "INTERVENTION GOAL ADDED: ${student}"
msgstr ""

